Subject: [Mgs] clutch release bearing

From: Allen Hess via Mgs <[email-masked]>
Date: Mon, 19 Aug 2019 11:48:03 -0400

--Apple-Mail-47C2BB6E-517E-48C6-83FC-811DF4E2B7E1
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

I have a 71 MGB and I=E2=80=99m wondering how many miles people are getting f=
rom the carbon release bearing.=20

The original clutch was replaced at about 54,000 miles because it was slippi=
ng (Moss parts, 1998). Recently had very erratic clutch operation which I th=
ought was going to be the release bearing or pressure plate diaphragm. Start=
ed with the hydraulics and found the slave cylinder containing what can only=
 be the insides of the slave cylinder hose. After rebuilding/replacing clutc=
h hydraulics, it seems to be okay but I am still not comfortable.=20

Thanks,
Allen

--Apple-Mail-47C2BB6E-517E-48C6-83FC-811DF4E2B7E1
	name=image1.jpeg;
	x-apple-part-url=A4DDBED9-80F4-4881-8584-24ABAC0F64D2
Content-Disposition: inline;
	filename=image1.jpeg
Content-Transfer-Encoding: base64

--Apple-Mail-47C2BB6E-517E-48C6-83FC-811DF4E2B7E1
	charset=us-ascii
Content-Transfer-Encoding: 7bit

--Apple-Mail-47C2BB6E-517E-48C6-83FC-811DF4E2B7E1
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--Apple-Mail-47C2BB6E-517E-48C6-83FC-811DF4E2B7E1--